/**
  CSS for styling all property related elements
  
  Index :
  1. Property loop
  2. Property loop term lists
  3. Property Multiple Generic Styling
  4. Property search form
  5. Property thumbnail only template
  6. Property list mini template
  7. Property single page template
  8. Property social button
  9. Property Advanced Maps
  10. Property Metro template
  11. Property Grid template
  12. Property Masonry template
  
  **/

/** 
  Property loop 
  **/
.property-loop-main-container {
  padding: 0;
}

.property-description {
  margin-bottom: 30px;
}

#page .visualplus-fullwidth .property-loop-main-container {
  padding: 0;
  width: 100%;
  max-width: 100%;
}

/** hide pager to simulate the infinite scroll **/
html.js .pager-infinite > ul {
  display: none !important;
}

.pager-ajax-notice {
  padding: 20px;
  margin: 30px auto;
  display: none;
  opacity: 0;
  max-width: 600px;
}

.template-pager-infinite.ajax-processing + .pager-infinite .pager-ajax-notice {
  display: block;
  opacity: 1;
  transition: all ease-out .3s;
  -webkit-transition: all ease-out .3s;
  -moz-transition: all ease-out .3s;
  -o-transition: all ease-out .3s;
  -ms-transition: all ease-out .3s;
}

.template-pager-infinite.ajax-processing:after,
.template-pager-infinite.ajax-processing:after {
  background-image: none;
  opacity: 0.5;
}

/** 
  Term Lists loop element 
  **/
#page .property-terms-list {
  list-style: none;
  text-align: left;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 20px;
  border-width: 1px;
  border-style: solid;
}

#page .property-terms-list li {
  display: inline-block;
  padding: 0;
  line-height: 18px;
}

.property-terms-list li:before {
  display: none;
}

.property-terms-list a {
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 3px;
  display: block;
  font-size: 14px;
  margin: 0 5px 5px 0;
}

.property-terms-list .term-all {
  cursor: pointer;
}

/**
  Property teasers generic styling
  **/

.property-value > span {
  margin-right: 3px;
}

.property-label {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 22px;
  vertical-align: middle;
}

.property-label .faplus,
.property-label i {
  margin-right: 7px;
  font-size: 22px;
  line-height: 22px;
  vertical-align: middle;
}

.property-label .faplus i {
  margin-right: 0;
}

.property-element-price {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  margin: 15px 3px 0 0;
  display: inline-block;
}

.property-location {
  font-size: 14px;
  font-style: italic;
}

.post-social.property-social {
  margin: 0 0 20px !important;
}

.property-duration-separator {
  margin-right: 5px;
  margin-left: 5px;
}

.property-info {
  font-size: 13px;
  clear: both;
  margin: 0 0 30px;
}

.property-info > div {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 6px;
}

.property-info .property-label,
.property-info .property-value {
  display: inline-block;
  font-style: normal;
  margin: 0;
}

.property-info .property-value {
  font-size: 13px;
  line-height: 20px;
  vertical-align: middle;
  margin-top: 3px;
}

.property-info .property-label > span {
  padding-right: 15px;
  position: relative;
  font-size: 13px;
  line-height: 20px;
  vertical-align: middle;
}

.property-info .property-label > span:after {
  display: block;
  content: ':';
  top: -2px;
  right: 5px;
  position: absolute;
}

.property-info .wp-icons,
.property-info .faplus,
.property-info i {
  font-size: 18px;
  margin-right: 8px;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
}

.property-label > .wp-icons-wrapper {
  display: inline-block;
}

.property-info .faplus i {
  margin-right: 0;
}

.property.multiple > * {
  border-color: inherit;
}

.property.multiple .post-thumbnail {
  padding: 4px;
  margin-bottom: 0;
}

.property.multiple .post-title {
  font-size: 18px;
  line-height: 25px;
}

.property.multiple .post-excerpt {
  font-size: 16px;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: inherit;
  padding: 20px 0 0;
  margin: 20px 0;
}

/**
  Property search form
  **/
#page .property-search-form {
  padding: 0;
}

.property-search-form label {
  font-size: 14px;
  text-transform: uppercase;
  color: inherit;
}

.property-search-form .property-search-title {
  font-size: 16px;
  color: inherit;
}

.property-search-form .property-search-description {
  font-size: 14px;
  font-style: italic;
  color: inherit;
}

.property-search-form.horizontal:after {
  content: '';
  display: block;
  clear: both;
}

.property-search-form.horizontal > .property-search-type-selector-form {
  width: 15%;
  padding-right: 30px;
  float: left;
  margin-top: 25px;
}

.property-search-form.horizontal > .property-search-input-group {
  width: 70%;
  padding-right: 30px;
  float: left;
}

.property-search-form.horizontal > .property-search-submit-button {
  width: 15%;
  float: left;
}

.property-search-form.horizontal .property-search-input-group > .form-group {
  display: inline-block !important;
  padding: 0 15px;
  width: 20%;
  vertical-align: top;
}

.property-search-form.horizontal .property-search-input-group > .wp-termshs > .form-group {
  display: none;
}

.property-search-form.horizontal .property-search-input-group > .wp-termshs > .form-group:last-child {
  display: block;
}

.property-simple-form.property-search-form.horizontal .property-search-group {
  display: inline-block;
  width: 30%;
  margin-right: 3%;
  vertical-align: top;
}
.property-search-form .bootstrap-select > .selectpicker,
.property-search-form select,
.property-search-form textarea,
.property-search-form input[type="text"],
.property-search-form input[type="password"],
.property-search-form input[type="datetime"],
.property-search-form input[type="datetime-local"],
.property-search-form input[type="date"],
.property-search-form input[type="month"],
.property-search-form input[type="time"],
.property-search-form input[type="week"],
.property-search-form input[type="number"],
.property-search-form input[type="email"],
.property-search-form input[type="url"],
.property-search-form input[type="search"],
.property-search-form input[type="tel"],
.property-search-form input[type="color"],
.property-search-form .uneditable-input {
  min-height: 42px;
  border-radius: 0;
  font-size: 14px;
  padding: 10px 15px;
  margin: 0;
}

.property-search-form input[type="submit"] {
  display: block;
  float: none;
  font-weight: bold;
  margin: 30px auto 20px;
  padding: 11px 50px;
}

.property-search-form .form-group {
  margin-bottom: 15px;
}

.property-search-form .jvFloat {
  margin-top: 0;
}

.property-search-form .jvFloat.active {
  margin-top: 50px;
}

.property-search-form .jvFloat .placeHolder {
  top: -13px;
}

.property-search-form.horizontal .property-search-type-selector-form label,
.property-search-form.horizontal .property-search-input-group label {
  display: none;
}

.property-search-form.horizontal .jvFloat.active {
  margin: 0;
}

.property-search-form.horizontal .property-search-input-group > .form-group {
  margin: 0 0 10px;
  vertical-align: top;
}

.property-search-form.horizontal input[type="submit"] {
  display: block;
  float: none;
  font-weight: bold;
  margin: 0;
  padding: 10px 20px;
  width: 100%;
}

.property-search-form.horizontal .property-search-type-selector-form {
  margin-bottom: 10px;
}


#page .property-maps > .property-search-form {
  padding: 20px;
}

#page .property-maps-wrapper .property-search-form {
  background-color: inherit;
}

.property-search-duration .input-group .form-group {
  padding: 0;
  margin: 0;
}

.property-search-duration .input-group-addon {
  width: 100%;
  height: 100%;
  display: block;
  padding: 10px 15px;
  min-height: 42px;
}

#page .property-search-form .help-block {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 15px;
  margin-top: -3px;
}

/**
  Template property thumbnail
  **/
.template-property-thumbnail.row {
  margin-left: -5px;
  margin-right: -5px;
  padding: 0;
}

.template-property-thumbnail > .item {
  padding: 5px;
}

.template-property-thumbnail .post-thumbnail {
  margin: 0;
}

/** 
  Property Mini List 
  **/
.template-property-mini-list {
  margin-left: -7px;
  margin-right: -7px;
}

.template-property-mini-list > .item {
  margin-bottom: 30px;
}

.template-property-mini-list .property-mini-list {
  margin-bottom: 15px;
}

.template-property-mini-list .post-thumbnail {
  padding: 7px 0 0;
  margin-bottom: 0;
}

.template-property-mini-list .property-column {
  padding: 7px;
}

.template-property-mini-list .post-title {
  font-size: 16px;
  margin-bottom: 3px
}

.template-property-mini-list .property-location {
  font-size: 13px;
}

.template-property-mini-list .property-element-price {
  font-size: 14px;
  margin: 0;
}

/**
  Property List 
  **/
.property-lists {
  width: 100%;
  margin-bottom: 60px;
}

.property-lists .multiple.list .post-teaser-content {
  padding-top: 27px;
}

.property-lists .property-info {
  clear: both;
  margin: 30px 0;
}

.property-lists .property-info > .with-label {
  display: block;
}

/**
  Property single page
  **/
.property-singles .property-element-images {
  margin-bottom: 10px;
}

.property-singles .property-location {
  font-size: 16px;
  margin: 0 0 30px;
}

.property-singles .property-info {
  clear: both;
  margin: 0 0 30px;
}

.property-singles .post-content {
  margin-bottom: 60px;
}

.property-singles .property-box {
  font-size: 14px;
  position: relative;
  text-transform: none;
  padding: 30px 40px;
  margin-bottom: 70px;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
}

.property-singles .property-box * {
  border-color: inherit;
}

.property-singles .property-box .property-value,
.property-singles .property-box .property-label {
  display: inline-block;
}

.property-singles .property-box .property-label {
  margin-right: 20px;
}

.property-singles .property-box [class^="property-element-"] {
  display: block;
  width: 100%;
  margin: 0 0 20px;
}

.property-singles .property-box .property-label i {
  margin-right: 10px;
  font-size: 20px;
  line-height: 16px;
  vertical-align: middle;
}

.property-singles .property-box .property-label > span {
  margin-left: 0;
  font-size: 16px;
  line-height: 20px;
  vertical-align: middle;
}

.property-singles .property-box > div {
  border-color: inherit;
}

.property-singles .property-box .property-value {
  font-size: 20px;
}

.property-singles .property-box .property-price-box {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
  margin-bottom: 20px;
}

.property-singles .property-box .property-element-price .property-label {
  line-height: 35px;
  vertical-align: middle;
}

.property-singles .property-box .property-element-price .property-value {
  font-size: 30px;
  line-height: 35px;
  vertical-align: middle;
}

.property-singles .property-box .property-element-status {
  margin-top: 7px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: inherit;
}

.property-singles .property-box .property-element-status .property-label,
.property-singles .property-box .property-element-status .property-value {
  line-height: 35px;
  vertical-align: middle;
}

.property-singles .property-box .post-social {
  margin: 0 !important;
  padding: 0;
}

.property-singles .property-box .post-social ul {
  text-align: right;
}

.property-singles .property-tabbed-content {
  margin-bottom: 80px;
}

.property-singles .property-tabbed-content .googlemaps-wrapper,
.property-singles .property-tabbed-content iframe,
.property-singles .property-tabbed-content img,
.property-singles .property-tabbed-content .mejs-container {
  max-width: 100%;
}

#property-single-listing .property-content-body,
#property-single-listing .property-content-title {
  margin: 0 auto;
  max-width: 700px;
}

#property-single-listing .property-content-title {
  padding-top: 60px;
}

#property-single-listing .property-content-body {
  font-size: 18px;
  margin-bottom: 80px !important;
  text-align: center;
}

/**
  Property social button
  **/
.post-social .property-shares {
  text-align: right;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.post-social .property-shares a * {
  margin: 0 !important;
  padding: 0 !important;
  vertical-align: middle;
}

.post-social .property-shares a.btn,
.post-social .property-shares a {
  display: inline-block;
  padding: 0;
  margin: 0 5px;
  background: none !important;
}
.property-social ul {
  width: 100%;
}

#page .property-social i {
  border-radius: 6px;
  background: transparent;
  border-width: 1px;
  border-style: solid;
  height: 42px;
  width: 42px;
  line-height: 41px;
  font-size: 20px;
}

.property-social.small i {
  font-size: 16px;
  width: 32px;
  height: 32px;
  line-height: 31px;
}

/**
  Badges
  **/
.property-badges {
  border-radius: 10px;
  position: absolute;
  top: 13px;
  right: 29px;
  padding: 5px 10px;
  background: #01bbd2;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  font-style: normal;
  line-height: 12px;
}

.template-property-metro .property-badges {
  float: right;
  position: relative;
  right: -17px;
  top: 2px;
}


/**
  Property advanced maps
  **/
.property-maps {
  position: relative;
}

.property-maps > .property-maps-search {
  position: absolute;
}

.property-maps.left > .property-maps-search {
  top: 0;
  left: 10%;
  padding: 15px 35px;
  width: 370px;
}

.property-maps.right > .property-maps-search {
  top: 0;
  right: 10%;
  padding: 15px 35px;
  width: 370px;
}

.property-maps.top > .property-maps-search {
  top: 0;
}

.property-maps.bottom > .property-maps-search {
  bottom: 0;
}

.property-maps.left .property-maps-search,
.property-maps.right .property-maps-search {
  top: 0;
  bottom: 0;
  height: 100%;
  overflow-y: auto;
}

.property-maps.bottom .property-maps-search,
.property-maps.top .property-maps-search {
  max-width: 80%;
  max-height: 30%;
  overflow-y: scroll;
  padding: 15px 35px;
  left: 50%;
  margin-left: -40%;
}

.gm-style .gm-style-iw {
  width: 300px !important;
  min-width: 300px !important;
}

.gm-style-iw > div {
  max-width: 100% !important;
  width: 100%;
}

.gm-style-iw .property-infobox {
  position: relative;
}

.gm-style-iw .property-infobox-wrapper {
  padding: 10px;
  background: #019188;
  color: #fff;
  font-size: 14px;
}


.gm-style-iw + div {
  border-radius: 2px;
  right: 20px !important;
  top: 15px !important;
}

.gm-style-iw .property-infobox-title {
  color: #fff;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 20px;
}

.gomapMarker {
  max-width: 100%;
  overflow: hidden;
}

.gomapMarker .property-element-thumbnail {
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
  width: 100%;
  margin: 0;
}

.googlemaps-markers.hidden {
  display: none;
}

.property-infobox-link {
  border: 2px solid #fff;
  border-radius: 6px;
  color: #fff !important;
  display: table;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  margin-top: 20px;
  padding: 2px 12px;
  text-decoration: none;
  text-transform: none;
  z-index: 1;
}
/**
  Property Metro Style
  **/
.template-property-metro {
  height: 700px;
}

.template-property-metro > .item {
  width: 400px;
  height: 210px;
  border: none;
  padding: 1px;
  margin: 0 !important;
}

.template-property-metro > .item:nth-child(5n+1) {
  width: 530px;
  height: 350px;
}

.template-property-metro > .item:nth-child(5n+2) {
  width: 530px;
  height: 280px;
}

.template-property-metro .item figure {
  height: 100%;
  padding: 0.5px !important;
}

html.no-js .template-property-metro-wrapper {
  overflow-x: scroll;
}

.template-property-metro-wrapper {
  height: 700px;
  padding-bottom: 100px;
}

.property-loop-metro.double .template-property-metro-wrapper {
  height: 1400px;
}

.template-property-metro-wrapper a {
  cursor: pointer;
}

.template-property-metro {
  min-height: 630px;
  margin: 0 !important;
  overflow: hidden;
  min-width: 100%;
}

.property-loop-metro.double .template-property-metro {
  min-height: 1260px;
}

html.js .template-property-metro {
  overflow: visible;
}

.template-property-metro .imgLiquidFill {
  width: 100%;
  height: 100%;
}

.template-property-metro {
  background: #5d6573;
}

.scrollable.property-metro .viewport {
  height: 630px;
}

.property-loop-metro.double .scrollable.property-metro .viewport {
  min-height: 1260px;
}

.scrollable.property-metro .scroll-bar.horizontal {
  height: 10px !important;
  width: 450px !important;
  display: block !important;
  background-color: #f0f0f0;
  box-shadow: 0 1px 3px #888888 inset;
  border-radius: 5px;
  margin: 38px auto;
}

.scrollable.property-metro .thumb {
  width: 84px !important;
  height: 24px !important;
  margin-top: -7px;
  background-image: url(../images/scroller-arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #ff6c00;
  border: 1px solid #e64c00;
  border-radius: 12px;
}

@media (max-width: 480px) {

  /** Flatten the metro gallery **/
  .template-property-metro-wrapper,
  .template-property-metro {
    width: 100% !important;
    height: auto !important;
  }

  .template-property-metro-wrapper .viewport {
    height: auto !important;
    width: 100% !important;
  }

  .template-property-metro-wrapper .viewport .overview {
    position: relative !important;
    left: 0 !important;
  }

  .template-property-metro .item {
    height: 200px !important;
    position: relative !important;
    width: 100% !important;
    top: auto !important;
    left: auto !important;
  }

  .template-property-metro-wrapper .scroll-bar {
    display: none !important;
    visibility: hidden !important;
  }
}

@media (min-width: 960px) {
  .property-search-form.horizontal .property-search-group {
    float: left;
    margin: 0;
    padding: 0 10px;
    width: 33%;
  }

  .property-search-form.horizontal .property-search-price .form-group {
    /**width: 100%;**/
  }
}

/**
  Property Grid Template
  **/
.template-property-grid .property-grids {
  margin-bottom: 60px;
}

.template-property-grid .property-grids > .grid {
  height: 100%;
}

/**
  Property Masonry
  **/
.template-property-masonry.row {
  margin: 0;
}

.template-property-masonry .property-masonry {
  padding: 0;
  height: 350px;
}

.template-property-masonry .property-masonry:nth-child(odd) {
  padding: 0;
  height: 520px;
}

.template-property-masonry .property-masonry .multiple {
  border: none;
  padding: 1px;
  height: 100%;
  width: 100%;
}

.template-property-masonry a {
  display: block;
  width: 100%;
  height: 100%;
}

.template-property-masonry figure {
  padding: 0 !important;
  border: none;
  width: 100%;
  height: 100%;
}

.template-property-masonry img {
  height: 100%;
  width: 100%;
}


/**
  Split Search
  **/
.property-split-search-exposed-input-group {
  background: rgba(255,255,255,0.8);
  padding-top: 20px;
  margin: 0;
}

.property-split-search-normal-input-group {
  background: rgba(255,255,255,0.9);
}

#page .property-search-form .property-search-split-submit-wrapper {
  padding: 0;
}

.property-split-search-exposed-input-group .property-search-group {
  margin-bottom: 0;
}

#page .property-search-form .property-search-split-submit-wrapper .property-search-submit-button {
  margin: 0;
  border-radius: 0 0 8px 8px;
}

#page .property-search-form.property-form-with-exposed .property-split-search-toggle-button {
  background: transparent !important;
  color: #fff;
}

#page .property-search-form.property-form-with-exposed .property-split-search-toggle-button:before {
  font-family: fontawesome;
  content: '\f055';
  display: block;
  float: left;
  margin-right: 9px;
}

.property-split-search-wrapper .property-split-title {
  background: rgba(0,0,0,0.9);
  padding: 10px 20px;
  color: #fff;
  font-size: 14px;
  margin: 0;
}

.property-split-search-wrapper .property-split-description {
  padding: 20px;
  font-size: 14px;
  background: rgba(255,255,255,0.9);
  margin: 0;
}


/**
  Property grids, lists and else
  **/
.material-style .property.multiple .post-thumbnail {
  margin: -1px -1px 0;
  padding: 0;
}

.material-style .agents-photo .agents-element-photo {
  float: right;
  height: 72px;
  margin-right: 30px;
  margin-top: -40px;
  overflow: hidden;
  position: relative;
  width: 72px;
  box-shadow: 1px 3px 5px #eeeeee;
}

.material-style .property-location {
  font-style: normal;
  margin-bottom: 20px;
}

.material-style .property-location * {
  display: inline-block;
  vertical-align: middle;
}

.material-style .property-location .property-value * {
  margin-right: 5px;
}
.material-style .property.multiple .post-excerpt {
  border: none;
  margin: 0 0 20px;
  padding: 0;
}
.material-style .property.multiple .post-excerpt p {
  margin-bottom: 20px;
}

.material-style .property-info {
  margin-bottom: 10px;
}

.material-style .property-info > * {
  margin-right: 8px;
}

.material-style .property-social {
  margin-bottom: 0 !important;
  text-align: left;
}

.material-style .property-bottom-bar {
  position: relative;
  bottom: 48px;
  display: table;
  width: 100%;
}

.material-style .property-bottom-bar .property-element-price {
  margin: 0;
  display: table-cell;
  width: 70%;
  min-height: 52px;
  padding: 13px 30px;
  vertical-align: top;
}
.material-style .property-bottom-bar span {
  display: inline-block;
  line-height: 25px;
  margin-right: 5px;
  vertical-align: middle;
}

.material-style .property-bottom-bar .property-element-status {
  display: table-cell;
  margin: 0;
  min-height: 52px;
  padding: 13px 10px;
  text-align: center;
  vertical-align: top;
  width: 30%;
}

.material-style .property-bottom-bar .property-element-status .property-value,
.material-style .property-bottom-bar .property-element-status .property-label {
  display: inline-block;
  color: inherit;
  line-height: 20px;
  vertical-align: middle;
}

.material-style .property-bottom-bar .property-element-price > * {
  display: inline-block;
}

.material-style .property-bottom-bar .property-element-price .property-price-price {
  margin-right: 8px;
}

.material-style .property-bottom-bar .property-element-type .property-value,
.material-style .property-bottom-bar .property-element-price .property-price-duration,
.material-style .property-bottom-bar .property-element-price .property-price-separator {
  font-size: 14px;
  font-weight: normal;
}

/** These may break if user has different taxonomy! **/
.material-style .property_status-for-rent .property-element-status {
  background-color: #ffc40c !important;
}

.material-style .property_status-sold .property-element-status {
  background-color: #7e848e !important;
  text-transform: uppercase;
}

/** Override the social icons**/
#page .property-social.small i {
  font-size: 13px;
  height: 28px;
  line-height: 25px;
  width: 28px;
}
#page .property-social.small .faplus {
  margin: 0 !important;
}

#page .property-terms-list a {
  border-radius: 0;
  text-transform: none;
}


/** Grid mode **/
.property-grids.material-style .post-thumbnail {
  height: 300px;
}

/** List mode **/
.property-list.material-style {
  margin-bottom: 60px;
}

.property-list.material-style > .multiple.grid {
  height: 100%;
}

.property-list.material-style .post-teaser-thumbnail {
  padding: 0;
  height: 100%;
  position: relative;
}

.property-list.material-style .post-teaser-thumbnail .teaser-hover {
  position: absolute;
  top: 0;
  left: 0;
}

#page .property-list.material-style .property-social.small {
  text-align: left;
}

/**
  Masonry mode
  **/
#page .property-masonry.material-style {
  margin: 0;
}
#page .property-masonry.material-style .multiple {
  position: relative;
}
#page .property-masonry.material-style .property-location {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  left: 0;
  padding: 10px;
  position: absolute;
  right: 2px;
  top: 0;
}
#page .property-masonry.material-style .property-bottom-bar {
  bottom: 2px;
  left: 0;
  opacity: 0.9;
  position: absolute;
  right: 2px;
  width: calc(100% - 2px);
}

#page .property-masonry.material-style .property-bottom-bar .property-element-price {
  width: 100%;
}

/**
  Property single
  **/
#maincontent .single.property .property-element-images {
  padding: 0;
  margin: 0;
  background: #ececec;
}

#maincontent .single.property .property-element-images img {
  width: 100%;
}

#maincontent .single.property .property-price-bar {
  padding: 40px 60px;
  margin: 0;
}

#maincontent .single.property .property-bottom-bar {
  padding: 0;
  bottom: auto;
  margin: 0;
}

#maincontent .single.property .post-content {
  padding: 20px 0 0;
  margin: 0;
}

#maincontent .single.property .post-social {
  margin: 30px 0 0;
}

#maincontent .single.property .post-content > p:last-child {
  margin-bottom: 0;
}

#maincontent .single.property .property-element-price {
  padding-left: 60px;
}

#maincontent .single.property .property-element-status {
  padding-right: 60px;
}

#maincontent .single.property .property-info {
  display: flex;
  flex-wrap: wrap;
}

#maincontent .single.property .property-info .property-elements {
  width: 50%;
  margin: 0 0 10px 0;
}

#maincontent .single.property .property-info .wp-icons,
#maincontent .single.property .property-info i {
  margin-right: 20px;
}

#maincontent .single.property .property-tabbed-content {
  padding: 0;
  margin: 0;
}

#maincontent .single.property .property-tabbed-content .property-element-floorplan {
  text-align: center;
}

#maincontent .single.property .property-tabbed-content > ul > li:first-child > a {
  padding-left: 60px;
}

#maincontent .single.property .agents-info-box {
  margin: 0;
}

#maincontent .single.property .agents-info-box .media-body {
  padding: 0;
}

#maincontent .single.property .agents-info-box .agents-element-photo {
  width: 100px;
  height: 100px;
  padding: 0;
  margin: 20px 60px 20px 0;
  border-radius: 100%;
  border-width: 4px;
  border-style: solid;
  border-color: inherit;
  overflow: hidden;
  vertical-align: top;
}

#maincontent .single.property .media.agents-info-box .agents-element-name {
  font-size: 22px;
}

#maincontent .single.property .media.agents-info-box .agents-element-location {
  font-style: normal;
  font-size: 16px;
}

#maincontent .single.property .media.agents-info-box .agents-info {
  margin: 20px 0 0;
  display: flex;
  flex-wrap: wrap;
}

#maincontent .single.property .media.agents-info-box .agents-info .agents-elements {
  width: 50%;
  margin: 0 0 5px;
}

#maincontent .single.property .media.agents-info-box .agents-info .agents-elements * {
  line-height: 20px;
  vertical-align: bottom;
}

#maincontent .single.property .media.agents-info-box .media-body i {
  line-height: 35px !important;
  vertical-align: middle !important;
}

#maincontent .single.property .media.agents-info-box .agents-info .agents-value,
#maincontent .single.property .media.agents-info-box .agents-info .agents-label > span {
  padding: 0;
  font-size: 14px;
}

#maincontent .single.property .media.agents-info-box .agents-info .agents-label > span:after {
  content: ":";
  display: inline-block;
  margin: 0 5px;
  position: static;
}

#maincontent .single.property .property-element-contactform7 .property-label {
  margin: -60px -60px 60px;
  padding: 30px 60px;
}

#page #property-single-listing .property-content-body {
  font-size: 14px;
  margin-top: 10px !important;
}

/**
  Property forms override
  **/
.property-search-form label {
  margin-bottom: 6px;
  text-transform: none;
}

#page .property-search-form .property-search-split-submit-wrapper .property-search-submit-button {
  border-radius: 0;
  text-transform: none;
}


#page .property-search-form.property-form-with-exposed .property-split-search-toggle-button {
  text-transform: none;
  font-weight: bold;
  font-size: 14px;
}
#page .property-search-form.property-form-with-exposed .property-split-search-toggle-button:before {
  margin-right: 5px;
  font-size: 14px;
}
.form-control:-ms-input-placeholder {
  color: #505050;
}
.form-control::-webkit-input-placeholder {
  color: #505050;
}
.form-control::-moz-placeholder {
  color: #505050;
}

.property-search-form .bootstrap-select > .selectpicker,
.property-search-form select, .property-search-form textarea,
.property-search-form input[type="text"],
.property-search-form input[type="password"],
.property-search-form input[type="datetime"],
.property-search-form input[type="datetime-local"],
.property-search-form input[type="date"],
.property-search-form input[type="month"],
.property-search-form input[type="time"],
.property-search-form input[type="week"],
.property-search-form input[type="number"],
.property-search-form input[type="email"],
.property-search-form input[type="url"],
.property-search-form input[type="search"],
.property-search-form input[type="tel"],
.property-search-form input[type="color"],
.property-search-form .uneditable-input {
  min-height: 50px;
}

#page .bootstrap-select.btn-group .btn .caret {
  display: block;
}

.bootstrap-select .dropdown-menu {
  top: 54px;
}

#page .property-split-search-wrapper .property-split-title {
  background: rgba(0,0,0,0.9);
  padding: 15px 25px 15px 60px;
  color: #fff;
  font-size: 14px;
  font-family: "Roboto", serif;
  font-weight: 600;
  margin: 0;
  float: left;
  position: relative;
  min-height: 45px;
}

.property-split-search-wrapper .property-split-title:before {
  content: '\f002';
  display: block;
  font-family: fontawesome;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 1px solid #3f4143;
  width: 45px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  vertical-align: middle;
}

.property-split-search-wrapper .property-search-form,
.property-split-search-wrapper .property-split-description {
  clear: both;
}

